# DefaultUserPreferences.properties 21 mai 2006
# 
# Sweet Home 3D, Copyright (c) 2006 Emmanuel PUYBARET / eTeks <info@eteks.com>
# 
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
# 
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
# details.
# 
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA


autoCompletionStrings#LevelName=Basement, Ground floor, 1st floor, 2nd floor, 3rd floor 
autoCompletionStrings#RoomName=Bathroom, Bedroom, Kitchen, Living room

# Note to translators: do not copy the remaining keys in localized file
unit=centimeter
furnitureCatalogViewedInTree=true
navigationPanelVisible=true
aerialViewCenteredOnSelectionEnabled=false
rulersVisible=true
gridVisible=true
furnitureViewedFromTop=true
furnitureViewedFromTop.Linux=false
roomFloorColoredOrTextured=true
roomFloorColoredOrTextured.Linux=false
wallPattern=hatchUp
newWallThickness=7.5
newHomeWallHeight=250
newFloorThickness=12
checkUpdatesEnabled=true
autoSaveDelayForRecovery=600000

# Uncomment default currency line to use prices in application
# currency=EUR